.royal-heading {
    img {
        display: inline-block;
        max-width: 60px;
    }
    h1 {
        color: #1a3491;
        font-family: 'GothamRounded-Bold';
        font-size: 20px;
        line-height: 28px;
        margin-top: 20px;
    }
    p {
        font-size: 16px;
        color: #808080;
        text-align: center;
        font-family: 'GothamRounded-Book';
    }
}

    